body {
	font-family:verdana;
	font-size:14px;
	line-height:1.5em;
	margin:0;
	padding:0;
}

img, embed, video, audio {
	max-width:100%;
	height:auto !important;
}

h1 {
	font-weight:normal;
	font-size:2.2rem;
	line-height:2.2rem;
}

h2 {
	font-weight:normal;
	font-size:2.0rem;
	line-height:2.0rem;
}


h3 {
	font-weight:bold;
	font-size:1.8em;
	line-height:1.8rem;
}

h4 {
	font-weight:bold;
	font-size:1.5rem;
	line-height:1.5rem;
}

h5 {
	font-weight:bold;
	font-size:1.2rem;
	line-height:1.2rem;
}


h6 {
	font-weight:bold;
	font-size:1.1em;
	line-height:1.1rem;
}

p {
	margin:5px 0;
}

#container {
	position:relative;
	padding-top:42px;
}

#menu_toggle {
	display:block;
	text-align:center;
	padding:10px 0;
	text-decoration:none;
	position:fixed;
	top:0;
	z-index:10;
	width:100%;
	background-color:#666;
	background-image: url(https://s3-eu-west-1.amazonaws.com/s3.spanglefish.com/2/img/hamburger.png);
	background-repeat: no-repeat;
	background-position:10px 5px;
	font-size:16px;
	color:#fff;
}

#view_cart {
	display:block;
	text-align:center;
	padding:10px 0;
	text-decoration:none;
	position:fixed;
	bottom:0px;
	z-index:10;
	width:100%;
	background-color:#fff;
	background-image: url(https://s3-eu-west-1.amazonaws.com/s3.spanglefish.com/2/img/cart.png);
	background-repeat: no-repeat;
	background-position:10px 5px;
	font-size:16px;
	color:#000;
	-webkit-box-shadow: 0 -1px 20px 0 #737373;
	box-shadow: 0 -1px 20px 0 #737373;
}

ul#menu {
	list-style-type:none;
	padding:0;
	margin:0;
}

ul#menu li {
	border-top:2px solid #fff;
}

ul#menu li a {
	display:block;
	text-align:center;
	padding:10px 0;
	text-decoration:none;
	background:#bbb;
	font-size:16px;
}

ul#menu li.subpage a {
	background:#ddd;
}

#banner_image {
	display:block;
}

#content {
	padding:20px 5px 10px 5px;
}


#footer_image {
	display:block;
}


#desktop_link {
	display:block;
	text-align:center;
	padding:10px 0;
	text-decoration:none;
	background:#666;
	font-size:16px;
	color:#fff;
}


/* 
the item class applies to all repeating blocks such as 
gallery items or calendar events.
*/

.item {
	padding:15px 0;
	margin:15px 0;
	border-top:1px dashed #999;
}





/* galleries/shops */

.gitem {
	text-align:center;
}

.gtitle {
	font-weight:bold;
}

#paypalform {
	text-align:left;
}






/* calendar */

.ctitle {
	font-weight:bold;
}

.cdatetime {
	float:right;
	font-weight:normal;
}


/* availability */

.av {
color:#000;
background:#A1D76B;
text-align:right;
}

.bk {
color:#000;
background:#FF6600;
text-align:right;
}

.atitle {
font-weight:bold;
}

.aprevnext {
float:right;
}

.akey {

}


/* faq */
#sp_faq dt {
font-weight:bold;
}



.floatleft {
float:left;
}

.floatright {
float:right;
}

#content a.button {
background:#ccc;
color:#000;
text-decoration:none;
font-weight:bold;
padding:8px 12px;
-webkit-border-radius: 10px;
border-radius: 10px;
}

